[Desktop Entry]
Encoding=UTF-8
GenericName=J2ME Toolkit
GenericName[af]=j2me gereedskapstel
GenericName[ar]=أدوات عمل J2ME
GenericName[cs]=J2ME toolkit
GenericName[da]=J2ME-værktøjspakke
GenericName[de]=J2ME-Dienstprogramme
GenericName[el]=J2ME Κιτ εργαλειών
GenericName[eo]=J2ME-ilaro
GenericName[es]=Juego de herramientas J2ME
GenericName[et]=J2ME tööriistade komplekt
GenericName[eu]=J2ME Tresnak
GenericName[fi]=J2ME työkalut
GenericName[fr]=Boîte à outils J2ME
GenericName[he]=ערכת הכלים J2ME
GenericName[hu]=J2ME fejlesztői programok
GenericName[is]=J2ME tól
GenericName[it]=Toolkit J2ME
GenericName[ja]=J2MEツールキット
GenericName[lv]=J2ME Rīku komplekts
GenericName[mt]=Sett ta' għodda J2ME
GenericName[nb]=J2ME-verktøykasse
GenericName[nl]=J2ME-toolkit
GenericName[nn]=J2ME-verktøysett
GenericName[pl]=Zbiór narzędzi dla J2ME
GenericName[pt]=Ferramentas do J2ME
GenericName[pt_BR]=Kit de ferramentas J2ME
GenericName[ro]=Toolkit pentru J2ME
GenericName[ru]=Утилиты J2ME
GenericName[sl]=Zbirka orodij J2ME
GenericName[sv]=J2ME-verktygslåda
GenericName[th]=ทูลคิท J2ME
GenericName[tr]=J2ME Araç Takımı
GenericName[uk]=Комплект J2ME
GenericName[ven]=J2ME Zwishumiswa
GenericName[vi]=Bộ công cụ J2ME
GenericName[xx]=xx
GenericName[zh_CN]=J2ME 工具包
GenericName[zh_TW]=J2ME 工具組
GenericName[zu]=2ME Ibhokisi lamathuluzi
Exec=ktoolbar
Icon=ksmiletris
Name=J2ME
Name[af]=j2me
Name[xx]=xx
Path=
Terminal=0
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
